@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;600;700;900&display=swap');

/* CSS Document */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
  color: #0E3869;
  cursor: pointer;
}

a:hover {
  opacity: 0.6;
  transition: 0.4s;
}

@media(min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

* {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.42;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  color: #002769;
  letter-spacing: .012em;
}

.wrapper {
  overflow: hidden;
}

body.open {
  overflow: hidden;
}

img {
  max-width: 100%;
  vertical-align: bottom;
  height: auto;
}

a:hover {
  opacity: 0.6;
  transition: 0.3s;
}

.inner {
  max-width: 620px;
  width: calc(100% - 38px);
  margin: 0 auto;
}

.flex {
  display: flex;
}

.spnone,
.spbr,
.spimg,
.sp {
  display: none;
}

span.sml {
  font-size: .7em;
}

span.marker {
  background: linear-gradient(transparent 60%, #F8D23E 60%);
}

@media screen and (max-width: 767px) {

  .spnone,
  .sp {
    display: block;
  }

  .spbr,
  .spimg {
    display: inline;
  }

  .pc {
    display: none;
  }
}



/*==============
  inview animation
==============*/
.js-fade {
  opacity: 0;
}

.js-fade.is-inview {
  opacity: 1;
  transition-duration: 1.25s;
}

.js-fadeUp {
  opacity: 0;
  transform: translateY(50px);
}

.js-fadeUp.is-inview {
  opacity: 1;
  transform: translateY(0);
  transition-delay: .05s;
  transition: .5s;
}

.js-fadeLeft {
  opacity: 0;
  transform: translateX(-100px);
}

.js-fadeLeft.is-inview {
  opacity: 1;
  transform: translateX(0);
  transition-delay: .05s;
  transition-duration: .25s;
}

.js-fadeRight {
  opacity: 0;
  transform: translateX(100px);
}

.js-fadeRight.is-inview {
  opacity: 1;
  transform: translateX(0);
  transition-duration: .25s;
}

@keyframes fade {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeUp {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/*===================
      header
===================*/

header {
  background: #fff;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 100;
  opacity: 0;
  animation: fade 1s linear forwards;
}

header .inner {
  padding: 0 12px 1px 18px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-height: 41px;
  max-width: 680px;
  width: 100%;
}

header .logo {
  width: 37.1%;
  margin: 0;
}

header .logo img {
  max-width: none;
  width: 100%;
}

header ul.menu {
  display: flex;
  justify-content: space-between;
  width: calc(62.9% - 20px);
  margin: 0;
  max-width: 250px;
}

header ul.menu li {
  /* width: calc(15.3% + 20px); */
  /* width: calc(17.3% + 20px); */
}

header ul.menu li a {
  display: block;
  padding: 2px;
  position: relative;
  line-height: 1;
  font-size: 1.0rem;
  color: #002B67;
}

header ul.menu li a img {
  max-width: none;
  width: 100%;
}

header ul.menu li.on a {
  color: #F3933B;
}

header ul.menu li.on a:after {
  content: "";
  width: calc(100% + 8px);
  height: 2px;
  background: #F3933B;
  border-radius: 4px;
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (min-width: 768px) {
  header .inner {
    min-height: 58px;
  }

  header ul.menu li a {
    font-size: 1.2rem;
  }
}

/*===================
      footer
===================*/
footer .info {
  background: #FFF6D2;
  padding: 18px 0;
  color: #0E3869;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.35;
}

footer .info p.p1 {
  margin: 0 0 8px;
}

footer .info p.p2 {
  font-size: 1.2rem;
  line-height: 2;
}

footer .info p a {
  text-decoration: underline;
}

footer .info p a:hover {
  text-decoration: none;
}

footer p.copy {
  background: #0E3869;
  text-align: center;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 400;
  height: 30px;
  line-height: 26px;
}

/*==============
      common
==============*/

span.orange {
  color: #F3933B;
}

h2.h2 {
  font-size: 2.2rem;
  color: #0E3869;
  text-align: center;
  font-weight: bold;
  margin: 0 auto 22px;
  position: relative;
  letter-spacing: .12em;
}

h2.h2::after {
  content: "";
  max-width: 314px;
  width: 83.2%;
  height: 18px;
  background: url(https://www.financial-agency.com/service/wp-content/themes/grazioso/img/uninsured/border.png) no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  left: calc(50% - 16px);
  transform: translateX(-50%);
  bottom: -20px;
}

h2.h2 .orange {
  font-size: 4.0rem;
}

p.h2_under {
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.42;
  margin: 0 auto 40px;
  padding: 0 28px 0 40px;
  max-width: 360px;
  letter-spacing: .12em;
}

p.nextBtn {
  max-width: 334px;
  margin: 0 auto;
}

p.nextBtn a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 66px;
  border-radius: 26px;
  border: 4px solid #002769;
  background: #F8D23E;
  line-height: 32px;
  text-align: center;
  position: relative;
  font-size: 2.1rem;
  font-weight: bold;
  color: #002769;
  box-shadow: 4px 4px 0 #002769;
}

p.nextBtn a::after {
  content: "";
  width: 12px;
  height: 12px;
  background: #002769;
  clip-path: polygon(100% 50%, 0 0, 0 100%);
  position: absolute;
  left: calc(50% + 75px);
  top: 50%;
  transform: translateY(-50%);
}

/*===============
      TOP
===============*/

.mv {
  margin: 41px 0 0;
  background: #DCF0F9;
  position: relative;
  overflow: hidden;
}

.mv img {
  width: 100%;
  max-width: none;
}

.mv .img1 {
  z-index: 4;
  position: relative;
  width: 27%;
  margin-top: 5.8%;
  margin-left: 67.4%;
  opacity: 0;
  animation: fade 1s linear forwards;
  animation-delay: .25s;
}

.mv .catch {
  z-index: 3;
  position: relative;
  width: 99.8%;
  margin-top: -5.6%;
  opacity: 0;
  animation: fade 1s linear forwards;
  animation-delay: .5s
}

.mv .img2 {
  z-index: 2;
  position: relative;
  width: 100%;
  margin: -51% auto 0;
  opacity: 0;
  animation: fade 1s linear forwards;
  animation-delay: .75s
}

.mv .cloud1 {
  z-index: 1;
  position: absolute;
  top: 0;
  right: 0;
  width: 39.4%;
  margin-top: 3.5%;
}

.mv .cloud2 {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 41%;
  margin-top: 49.7%;
}

.mv .cloud3 {
  z-index: 1;
  position: absolute;
  top: 0;
  right: 0;
  width: 32%;
  margin-top: 67.6%;
}

.mv .cloud4 {
  z-index: 1;
  position: absolute;
  top: 0;
  right: 0;
  width: 29.4%;
  margin-top: 125.3%;
}

.mv .title {
  z-index: 3;
  position: relative;
  background: #FFFFFF;
  margin-top: -27.6%;
  padding: 16px 0 22px;
  text-align: center;
  font-size: 4.0rem;
  font-weight: bold;
  line-height: 1.15;
  opacity: 0;
  animation: fade 1s linear forwards;
  animation-delay: 1s
}

.mv title .mid {
  font-size: 0.85em;
}

span.sml {
  font-size: .72em;
}

.mv title .orange {
  color: #F3933B;
  font-size: 1em;
}

.rush {
  background: #FFFCEE url(https://www.financial-agency.com/service/wp-content/themes/grazioso/img/uninsured/rush_bg.png) repeat;
  background-size: 6px auto;
  padding: 33px 0 32px;
}

.rush .inner {
  width: calc(100% - 80px);
}

.rush h2.h2 {
  font-size: 3.0rem;
  margin: 0 auto 44px;
}

.rush h2.h2 .sml {
  font-size: .8em;
}

.rush .border,
.deal .border {
  border: 3px solid #002769;
  border-radius: 24px;
  background: #fff;
  padding: 26px 0 0;
}

.rush .border h3,
.deal .border h3 {
  width: 79.8%;
  margin: 0 auto;
  background: #0E3869;
  color: #fff;
  text-align: center;
  height: 28px;
  line-height: 26px;
  font-size: 1.4rem;
  font-weight: bold;
  letter-spacing: normal;
}

.rush .border dl,
.deal .border dl {
  width: 79.8%;
  margin: 0 auto 6px;
  display: flex;
  flex-wrap: wrap;
}

.rush .border dl dt,
.deal .border dl dt {
  width: 47.1%;
  text-align: center;
  font-size: 1.3rem;
  height: 26px;
  line-height: 24px;
}

.rush .border dl dd,
.deal .border dl dd {
  width: 52.9%;
  text-align: center;
  color: #EE0606;
  font-size: 1.4rem;
  font-weight: bold;
  height: 26px;
  line-height: 24px;
}

.rush .border dl dd .mid,
.deal .border dl dd .mid {
  font-size: .857em;
}

.rush .border dl dd .sml,
.deal .border dl dd .sml {
  font-size: .71em;
}

.rush .border dl .bl,
.deal .border dl .bl {
  background: #DCF0F9;
}

.rush .border p.notes,
.deal .border p.notes {
  font-size: 1.0rem;
  letter-spacing: -.025em;
  margin: 0 auto 22px;
  text-align: center;
}

.rush .border .img1,
.deal .border .img1 {
  width: 83.4%;
  margin: 0 auto 6px;
  text-align: center;
}

.rush .border .img2,
.deal .border .img2 {
  width: 91.5%;
  margin: 0 auto;
  text-align: center;
}

.spending {
  background: #DCF0F9;
  padding: 28px 0 43px;
}


.spending h2.h2 {
  margin: 0 auto 50px;
  font-size: 3.0rem;
}

.spending .img1 {
  margin: 0 auto 60px;
  text-align: center;
}

.spending .img2 {
  position: relative;
  max-width: 620px;
  width: 100vw;
  top: -2px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  margin: 0 auto 36px;
}

.spending .img2 img {
  width: 95.3%;
}

.spending p.p1 {
  text-align: center;
  font-size: 2.0rem;
  line-height: 1.1;
  margin: 0 auto 44px;
  font-weight: 600;
  position: relative;
}

.spending p.p1::after {
  content: "";
  width: 62px;
  height: 29px;
  background: #002769;
  clip-path: polygon(100% 0, 0 0, 50% 100%);
  position: absolute;
  bottom: -37px;
  left: 50%;
  transform: translateX(-50%);
}

.spending .img3 {
  max-width: 620px;
  position: relative;
  width: 94.8vw;
  left: 50%;
  transform: translateX(-50%);
  margin-inline: auto;
  text-align: center;
}

.rush.notion {
  padding: 42px 0 31px;
}

.notin .inner {
  width: calc(100% - 38px);
}

.notin h2.h2 {
  margin-bottom: 26px;
}

.notin p.h2_under {
  padding: 0;
  max-width: none;
  text-align: center;
}

ul.notinImg {
  position: relative;
  max-width: 420px;
  margin: 0 auto;
}

ul.notinImg li {
  position: relative;
}

ul.notinImg li:nth-child(1) {
  margin-bottom: 120px;
}

ul.notinImg li>div {
  width: 63.3%;
  margin: 0 0 0 auto;
}

ul.notinImg li p {
  position: absolute;
  bottom: 72px;
  left: 21px;
  letter-spacing: .12em;
  font-weight: 700;
  font-size: 1.8rem;
}

ul.notinImg li p .sml {
  font-size: .77em;
}

ul.notinImg li.ab {
  position: absolute;
  width: 100%;
  top: 182px;
  left: 0;
}

ul.notinImg li.ab>div {
  margin: 0 auto 0 0;
}

ul.notinImg li.ab p {
  left: auto;
  right: 21px;
}

.deal .border {
  margin-bottom: 68px;
}

.spending.deal p.p1 {
  line-height: 1.65;
  margin: 0 auto 38px;
}

.spending.deal p.p1::after {
  bottom: auto;
  top: -43px;
}

.deal p.nextBtn {
  position: relative;
  margin-top: 5px;
}

@media screen and (min-width: 768px) {
  .wrapper.index,
  .wrapper.type,
  .wrapper.infoPage {
    max-width: 680px;
    margin: 0 auto;
  }
}


/*===============
      Type
===============*/
.type_mv {
  background: #DCF0F9 url(https://www.financial-agency.com/service/wp-content/themes/grazioso/img/uninsured/mv_bg.svg) no-repeat;
  background-size: 92.5% auto;
  background-position: center top 35.7%;
  padding: 61px 0 40px;
  position: relative;
  overflow: hidden;
}

.type_mv img {
  max-width: none;
  width: 100%;
}

.type_mv .logo {
  width: 23.07%;
  position: absolute;
  top: 4.2%;
  right: 3.3%;
  opacity: 0;
  animation: fade .5s linear forwards;
  animation-delay: .25s;
}

.type_mv .title {
  font-size: 3.3rem;
  font-weight: 700;
  text-align: center;
  margin: 0 auto 26px;
  position: relative;
  letter-spacing: .05em;
  opacity: 0;
  animation: fade .5s linear forwards;
  animation-delay: .5s;
}

.type_mv .title::after {
  content: "";
  width: 220px;
  height: 2px;
  background: #002B67;
  position: absolute;
  bottom: -12px;
  left: 50%;
  transform: translateX(-50%);
}

.type_mv .title .sml {
  font-size: .69em;
}

.type_mv .title .orange {
  color: #F3933B;
}

.type_mv .title .dot {
  position: relative;
}

.type_mv .title .dot::after {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #F3933B;
  position: absolute;
  top: -1px;
  left: calc(50% - 3px);
}

.type_mv .title_sub {
  font-size: 2.6rem;
  text-align: center;
  line-height: 1.3;
  /* letter-spacing: -.02em; */
  font-weight: 600;
  opacity: 0;
  animation: fade .5s linear forwards;
  animation-delay: .75s;
}

.type_mv .img1 {
  width: 19.7%;
  position: absolute;
  bottom: 0;
  left: 7.1%;
  opacity: 0;
  animation: fadeUp .5s linear forwards;
  animation-delay: 1.25s;
}

.type_mv .img2 {
  width: 16.1%;
  position: absolute;
  bottom: 0;
  right: 6.4%;
  opacity: 0;
  animation: fadeUp .5s linear forwards;
  animation-delay: 1.5s;
}

.feature {
  background: #FFFCEE url(https://www.financial-agency.com/service/wp-content/themes/grazioso/img/uninsured/rush_bg.png) repeat;
  background-size: 6px auto;
  padding: 51px 0 32px;
}

.feature ul.acList {
  margin: 0 auto 22px;
}

.feature ul.acList li {
  margin: 0 auto 10px;
  border: 2px solid #002B67;
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
}

.feature ul.acList li:last-child {
  margin-bottom: 0;
}

.feature .acHead {
  line-height: 1;
  font-size: 2.0rem;
  letter-spacing: .12em;
  height: 50px;
  line-height: 46px;
  text-align: center;
  font-weight: 600;
  cursor: pointer;
  position: relative;
}

.feature .acHead .plus {
  background: #002B67;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  position: absolute;
  right: 14px;
  top: calc(50% - 15px);
  border-radius: 50%;
  transition: .4s;
}

.feature .open .acHead .plus {
  transform: rotate(135deg);
}

.feature .acHead .plus img {
  width: 56%;
  display: block;
  position: absolute;
  top: 51%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.feature .acContent .bg_nv {
  background: #002B67;
  min-height: 78px;
  align-items: center;
  justify-content: center;
  color: #fff;
}

.feature .acContent .bg_nv img {
  max-height: 49px;
}

.feature ul.acList li:nth-child(1) .acContent .bg_nv .icon1 img {
  max-height: 43px;
}

.feature ul.acList li:nth-child(2) .acContent .bg_nv .icon1 img {
  max-height: 36px;
}

.feature ul.acList li:nth-child(2) .acContent .bg_nv .icon2 img {
  max-height: 43px;
}

.feature ul.acList li:nth-child(3) .acContent .bg_nv .icon1 img {
  max-height: 46px;
}

.feature ul.acList li:nth-child(3) .acContent .bg_nv .icon2 img {
  max-height: 38px;
}

.feature ul.acList li:nth-child(4) .acContent .bg_nv .icon1 img {
  max-height: 37px;
}

.feature ul.acList li:nth-child(4) .acContent .bg_nv .icon2 img {
  max-height: 41px;
}

.feature .acContent .bg_nv p {
  margin: 0 27px;
  text-align: center;
}

.feature ul.acList li:nth-child(1) .acContent .bg_nv p,
.feature ul.acList li:nth-child(4) .acContent .bg_nv p {
  margin: 0 10px;
}

.feature .acContent .bg_wh {
  background: #fff;
  padding: 16px 20px 11px;
  justify-content: space-between;
}

.feature .acContent .bg_wh p.hoverTxt {
  width: calc(50% - 6px);
  min-height: 68px;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: .12em;
  position: relative;
  background: #DCF0F9;
  border-radius: 10px;
  cursor: pointer;
  font-weight: 600;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.feature .acContent .bg_wh p.hoverTxt .hover {
  display: block;
  width: 100%;
  height: 100%;
  background: #DCF0F9;
  border-radius: 10px;
  display: flex;
  align-items: center;
  font-size: 1.2rem;
  padding: 0 10px 0 10px;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: .5s;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/*.feature .acContent .bg_wh p.hoverTxt:hover .hover,*/
.feature .acContent .bg_wh p.hoverTxt.on .hover {
  opacity: 1;
}

.feature ul.acList li:nth-child(4) .acContent .bg_wh {
  flex-wrap: wrap;
}

.feature ul.acList li:nth-child(4) .acContent .bg_wh p:last-child {
  width: 100%;
  margin-top: 10px;
}

.feature p.p0 {
  letter-spacing: .12em;
  width: calc(100% - 52px);
  margin: 0 auto;
}

.feature .img0 {
  width: 86.4%;
  margin: 0 auto;
  text-indent: 10px;
  text-align: center;
}

.follow {
  background: #DCF0F9;
  padding: 48px 0;
  color: #0E3869;
}

.follow p.h2_under {
  margin-bottom: 20px;
}

.follow .flex {
  justify-content: center;
  gap: 7.4%;
}

.follow .flex .img {
  width: 34%;
  margin-top: 22.8%;
}

.follow .flex .txt {
  width: 45%;
}

.follow p.nextBtn {
  max-width: 334px;
  width: 100%;
  margin-top: -2px;
}

.follow p.cau {
  margin-top: 35px;
  font-size: min(3vw, 1.2rem);
  font-weight: 500;
}

section.mistake {
  background: #DCF0F9;
  padding: 44px 0 26px;
}

ul.misList {
  width: 81%;
  margin: 0 auto;
}

ul.misList li {
  background: #0E3869;
  border-radius: 15px;
  padding: 10px 14px 16px;
  margin: 0 auto 12px;
}

ul.misList li:last-child {
  margin-bottom: 0;
}

ul.misList li>div {
  margin: 0 auto 8px;
}

ul.misList li>p {
  width: 79.7%;
  color: #fff;
  margin: 0 auto;
  font-size: 1.2rem;
  letter-spacing: .12em;
  line-height: 1.66;
  font-weight: 600;
}

section.entrust {
  padding: 46px 0 0;
  background: #FFFCEE url(https://www.financial-agency.com/service/wp-content/themes/grazioso/img/uninsured/rush_bg.png) repeat;
  background-size: 6px auto;
}

.entrust p.p1 {
  font-size: 1.4rem;
  font-weight: 600;
  text-align: center;
  letter-spacing: .12em;
  font-weight: 600;
  margin: 0 auto;
}

.entrust .img {
  text-align: center;
}

@media screen and (min-width: 680px) {
  .type_mv {
    min-height: 36vw;
    background-position: center top -24.3%;
  }

  .type_mv .title {
    font-size: min(5vw, 90px);
    margin-top: 7vw;
  }

  .type_mv .title_sub {
    font-size: min(3vw, 53px);
  }

  .type_mv .title::after {
    width: 29vw;
  }

  ul.misList {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }

  ul.misList li {
    width: calc((100% - 40px) / 3);
    margin: 0;
  }

  .mistake .inner {
    max-width: 880px;
  }

  ul.misList li>div {
    width: 90%;
  }

  ul.misList li>p {
    width: 100%;
    padding: 0 20px;
  }

  .follow p.cau {
    text-align: center;
  }
}

@media screen and (min-width: 768px) {
  .feature .acContent .bg_wh p.hoverTxt:hover .hover {
    opacity: 1;
  }
}

/*===============
      Info
===============*/

.info_mv {
  padding: 92px 0 10px;
  background-size: 125% auto;
  background-position: center top 9.4%;
}

.info_mv h2 {
  margin-bottom: 5.3%;
}

.info_mv .img1 {
  width: 35.3%;
  top: 35.9%;
  bottom: auto;
  left: -6%;
  right: auto;
}

.info_mv .img2 {
  width: 27.9%;
  top: 47.42%;
  bottom: auto;
  left: auto;
  right: -1.49%;
}

.info_mv .img3 {
  width: 92.8%;
  margin: 0 auto;
  opacity: 0;
  animation: fade .5s linear forwards;
  animation-delay: 1.75s;
}

section.service {
  background: #FFFCEE url(https://www.financial-agency.com/service/wp-content/themes/grazioso/img/uninsured/rush_bg.png) repeat;
  background-size: 6px auto;
  padding: 48px 0 62px;
}

.service h2.h2 {
  margin-bottom: 34px;
}

.service .dot {
  position: relative;
}

.service .dot::after {
  content: "";
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #F3933B;
  position: absolute;
  left: 50%;
  top: -4px;
  transform: translateX(-50%);
}

.service h3 {
  font-size: 1.4rem;
  line-height: 1.42;
  letter-spacing: .12em;
  max-width: 264px;
  margin: 0 auto 40px;
  position: relative;
  font-weight: 600;
}

.service h3::after {
  content: "";
  width: 264px;
  height: 15px;
  background: url(https://www.financial-agency.com/service/wp-content/themes/grazioso/img/uninsured/service_arw.svg) no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  bottom: -26px;
  left: 50%;
  transform: translateX(-50%);
}

.service ul.flex {
  width: 80.9%;
  margin: 0 auto 48px;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 330px;
}

.service ul.flex li {
  width: 25.08%;
  text-align: center;
  margin: 0 0 24px;
}

.service ul.flex li:nth-child(n+4) {
  margin-bottom: 0;
}

.service ul.flex li>div {
  margin: 0 0 7px;
}

.service ul.flex li p {
  font-size: 1.3rem;
  white-space: nowrap;
  line-height: 1.1;
  letter-spacing: .12em;
}

.service ul.flex li p .asterisk-mark {
  font-size: 0.8rem;
  vertical-align: top;
}

.service p.p1 {
  text-align: center;
  font-weight: 600;
  letter-spacing: .12em;
  margin: 0 auto 15px;
}

.service .img1 {
  width: 83.2%;
  margin: 0 auto 8px;
}

.service p.p2 {
  text-align: center;
  font-size: 1.0rem;
  letter-spacing: normal;
}

.service p.p2 a {
  text-decoration: underline;
}

.service p.p2 a:hover {
  text-decoration: none;
}

section.flow {
  background: #DCF0F9;
  padding: 53px 0 20px;
}

.flow h2.h2 {
  margin-bottom: 42px;
}

.flow h2.h2 .orange {
  color: #F3933B;
  font-size: 1.36em;
}

.flow .step h3 {
  height: 34px;
  position: relative;
  background: #0E3869;
  color: #fff;
  font-weight: bold;
}


.flow .step h3 span.ab {
  display: inline-block;
  line-height: 1;
  position: absolute;
  -webkit-text-stroke: 16px #0E3869;
  font-size: 2.2rem;
  top: -14px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  text-align: center;
}

.flow .step h3 span.ab .over {
  display: inline-block;
  -webkit-text-stroke: 0;
  position: absolute;
  width: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.flow .step h3 span.ab span.big {
  font-size: 1.45em;
}

.flow .step ul.flex {
  display: flex;
  background: #fff;
  border: 2px solid #0E3869;
  margin: 0 auto 16px;
}

.flow .step ul.flex li {
  width: 50%;
  position: relative;
  padding: 16px 10px 18px;
  text-align: center;
  font-weight: 600;
}

.flow .step ul.flex li:first-child::after {
  content: "";
  width: 33px;
  height: 100%;
  background: url(https://www.financial-agency.com/service/wp-content/themes/grazioso/img/uninsured/step_arw.png) no-repeat;
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 0;
  right: -17px;
}

.flow .step ul.flex li .img {
  max-width: 48px;
  margin: 0 auto 12px;
}

.flow .step ul.flex li h4 {
  font-size: 1.8rem;
  margin: 0 auto 14px;
  line-height: 1;
}

.flow .step ul.flex li h5 {
  padding: 0 0 10px;
  width: calc(100% - 34px);
  margin: 0 auto 8px;
  border-bottom: 1px solid #0E3869;
  line-height: 1;
}

.flow .step ul.flex li p {
  width: calc(100% - 56px);
  margin: 0 auto;
  line-height: 1.3;
  text-align: left;
}

.flow p.p0 {
  font-weight: bold;
  font-size: 2.4rem;
  margin: 0 auto 16px;
  line-height: 1.1;
  text-align: center;
}

.flow p.p0 .big {
  font-size: 1.25em;
}

.flow p.p0 .img {
  display: block;
  margin: 0 auto 6px;
  max-width: 64px;
}

.flow p.p1 {
  width: calc(100% - 34px);
  margin: 0 auto 28px;
  line-height: 1.3;
  font-weight: 600;
  max-width: 290px;
}

.flow .acWrap {
  margin: 0 auto 16px;
  background: #fff;
  border: 2px solid #0E3869;
  border-radius: 12px;
  overflow: hidden;
}

.flow .acWrap .acHead {
  height: 50px;
  line-height: 50px;
  cursor: pointer;
  text-align: center;
  position: relative;
  font-size: 2.0rem;
  font-weight: 600;
  letter-spacing: .12em;
}

.flow .acWrap .acHead .plus {
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #0E3869;
  border-radius: 50%;
  position: absolute;
  right: 13px;
  top: calc(50% - 15px);
  transition: .4s;

}

.flow .acWrap .acHead .plus img {
  width: 50%;
}

.flow .acWrap.open .acHead .plus {
  transform: rotate(135deg);
}

.flow .acWrap.open .acContent {
  border-top: 2px solid #0E3869;
  background: #FFFCEE;
  padding: 36px 0 34px;
}

.flow .acWrap.open .acContent .ac1 {
  width: calc(100% - 76px);
  margin: 0 auto 18px;
  font-weight: 600;
}

.flow .acWrap.open .acContent .img {
  width: 94.5%;
  margin: 0 1.1% 31px auto;
}

.flow .acWrap.open .acContent p.ac2 {
  width: calc(100% - 76px);
  margin: 0 auto;
  font-weight: 600;
}

.flow .img0 {
  margin: 0 auto 16px;
}

.flow ul.note {
  font-weight: 500;
  font-size: 1.2rem;
}

.flow ul.note li {
  /* margin-bottom: 1em; */
}

.flow ul.note li:last-child {
  margin-bottom: 0;
}

@media screen and (min-width: 520px)and (max-width: 680px) {
  .info_mv .img1 {
    top: 17.9%;
  }

  .info_mv .img2 {
    top: 27.42%;
  }
}

@media screen and (min-width: 680px) {
  .info_mv {
    padding: 12px 0 40px;
    background-position: center top -16.6%;
  }

  .info_mv h2 {
    margin-bottom: 2.3%;
  }

  .info_mv .img3 {
    width: 35.1%;
  }

  .info_mv .img2 {
    width: 23.9%;
    top: 30.5%;
    bottom: auto;
    left: auto;
    right: -4%;
  }

  .info_mv .img1 {
    width: 27.3%;
    top: 26%;
    bottom: auto;
    left: -5%;
  }
}